# Universal Shell Aliases, should work with both Bash and ZSH.

alias pacmanGhost="~/.pacman.sh"
# APT
alias updatesys='sudo apt-get update;sudo apt-get upgrade; sudo apt-get dist-upgrade'
alias install='sudo apt-get install'
alias aptclean='sudo apt-get autoclean;sudo apt-get clean; sudo apt-get autoremove'

# Clean kernels
alias cleanOldsKernels="dpkg -l 'linux-*' | sed '/^ii/!d;/'"$(uname -r | sed "s/\(.*\)-\([^0-9]\+\)/\1/")"'/d;s/^[^ ]* [^ ]* \([^ ]*\).*/\1/;/[0-9]/!d' | xargs sudo apt-get -y purge"

# tmux
alias t='tmux -2'
# tmuxinator
alias tdotfiles='mux start dotfiles'

#git
alias gacm='gaa;gcmsg'
alias gc='gitmoji -c'

#Folder shortcut
alias goPilotCloud='cd ~/Projects/pilot-cloud'
